/*****************************
This CSS file is written and developed for the 
Christian Furry Fellowship by Xyie Fourseasons
 *****************************/

/**** ALL PAGES FOLLOW THESE STYLES ****/
body {background-color: #F0F8FF; background: url(images/poolback.gif);}
#wrapper {
width: 950px;
margin: auto;
background: url(images/omback.jpg);
}
#content {padding-right:20px;padding-left:20px;vertical-align:top;padding-top:10px;}
#foot {margin-top:0px; margin-bottom: 0px; padding-bottom:0px;}		
h1 {font-family: Tahoma, sans-serif; font-style: italic; margin-top: 0px; margin-bottom: 0px; font-size: 2em;}
h2 {font-family: Tahoma, sans-serif; font-style: italic; margin-top: 0px; margin-bottom:0px; text-align:center;}
h3 {font-family: Tahoma, sans-serif; font-style: italic; margin-top: 0px; margin-bottom:0px; text-align:center;}
h4 {font-family: Tahoma, sans-serif; font-style: italic; margin-top: 0px; margin-bottom:0px; text-align:center;}
a:link {color: black;}
a:visited {color: green;}
a:hover {color: green;}
a img {border-color: green;}



/*** FRAME AND NAVIGATION ***/
#navbar {list-style-type: none; padding-left: 15px; text-align: left;}
#colorframe {background-color: #74CFCF;}
#colorheader{background: url(images/cfftop.png); background-repeat:no-repeat; text-align: center; width: 950px; height: 120px; padding-bottom: 0px; margin-bottom: 0px;vertical-align:top;}
#banner{background: url(images/cfftop.png); text-align: center; width: 950px; height: 120px; padding-bottom: 0px; margin-bottom: 0px;}
#logo {width: 83px; height: 91px; display: inline; margin-top: 3px;}

/* Chapel Hours */
#minihours {width:210px;margin-right:auto;margin-left:auto;}
#minihours caption {font-size: smaller;}
#sidecontent {margin-left:-5px;width:100%;}
#timehead {margin-bottom:0px;margin-top:5px;}
#sidelinkhead {margin-top:0px;margin-bottom:0px;}
.scheduleday {text-align: center; vertical-align: top;}
.schedulenote {padding-top:0px;font-size: small;text-align:center;}
/* Chapel Hours */

#chat {list-style-type: none; margin: 0px; padding-left: 15px; font-size: xx-small;line-height:130%;}
.nav {margin-top: 15px; margin-bottom: 15px;
color: white; 
font-weight: bold;
text-decoration: none;
font-family: Tahoma; }
.nav:link {color:white;}
.nav:hover {color:white;}

#sidebar {
width:230px;
max-width:245px;
min-width:230px;
height:100%;
padding-left:15px;
background-color:#74CFCF;
color: white; 
text-decoration: none;
font-family: Tahoma, sans-serif;
text-align: center;
vertical-align:top;
}


#sidebar a{
color: white; 
font-weight: bold;
text-decoration: none;
font-family: Tahoma; 
}
#sidebar img{border-color: #FFFFFF;} 
#sidebar td{
color: white; 
text-decoration: none;
font-family: Tahoma;
font-size: x-small;
}
/*** END FRAME AND NAVIGATION ***/

/**** END ALL PAGES. BEGIN INDIVIDUAL PAGE STYLES ****/

/**** HOME PAGE ****/

/* Start Corkboard */
#corkboard  {height:220px; overflow:auto; width:500px; padding-left: 10px; padding-right: 10px;  margin-left: auto; margin-right: auto; background-image:url(images/corklight.gif); text-align: left; border: thin solid #D2691E;}
.thumbtack {text-align: left;}
.thumbtack p{padding-left:70px;}
/* End Corkboard */

/*Deacon table */
.elderboard {padding:2px;}
.biobox {vertical-align:top;}
.deaconname {text-align: left; font-weight:normal;}
.deaconbio {padding-top:0px; padding-left:10px; margin-top:0px; line-height:1;}
.deaconpic {float:left; margin:3px; height: 70px; width: 70px;}
.noemail {text-decoration: underline;}
.noemail:hover {color:black;}
/* End deacon table */

.tabletoday {text-align:center;vertical-align:top;padding-top:0px;}
.chapeldays {text-align:center;vertical-align:top;padding-top:3px;padding-bottom:3px;}
.secthead {font-weight:bold; font-style:italic; text-align: center;}
#welcome {margin-left:5px; margin-right:10px;}
#bulletinprev {width: 220px; height: 300px;}
#fursome {float: right; width: 100px; height: 100px;}
#primaryinfo {margin:auto;}
/**** END HOME PAGE ****/


/* Sermon Page */
#sermonwrapper {
width: 950px;
margin: auto;
background: url(images/bible.jpg);
}
.sermonyear {text-align:left;font-family:serif;font-style:normal;}
.writinglist {margin-left:auto;margin-right:auto;width:370px;}
/* End Sermon Page */

/* Hymnal */
#hymnwrapper {
width: 950px;
margin: auto;
background: url(images/hymnback.jpg);
}
.hymnlist {list-style: square outside url(images/biblelist.gif);}
.hymnlist li {margin-bottom:3px;}
.hymnlist a {text-decoration:none;font-family:arial, sans-serif;}
#hymnalign {margin-right:auto;margin-left:auto;}
/* End Hymnal */


/* Statment of Faith */
#headshrink1 {font-family: Tahoma; font-weight: bold; font-style: italic; margin-top: 0px; margin-bottom:0px; text-align:center;}
#headshrink2 {font-size:smaller; font-weight: bold; font-family: Tahoma; font-style: italic; margin-top: 0px; margin-bottom:0px; text-align:center;}
#disclaimer {font-size:smaller;}
#soflist {list-style: upper-alpha outside;}
.sof {margin-bottom:15px;}
#sofsublist {list-style: decimal outside;}
/* End SOF */

/* FAQ */
#FAQ {margin-top:0px;}
dl {margin-right:20px;font-family:sans-serif;}
dt {margin-top:6px;}
dd {background-image: url(images/whiteback.png);}
dd:first-letter {font-weight:bold;font-size:large;font-family:serif;}
dt:first-letter {font-weight:bold;font-size:large;font-family:serif;}
/* End FAQ */

/* Begin Chat */
.thoriz {background-image:url(images/across.jpg);width:100%;}
.tverti {background-image:url(images/down.jpg);}
#javabreak {text-align:center;}
#chatbox {padding:0px;background-color:#CAE7EB;border-collapse:collapse;}
#chatapp {text-align:center;}
.layerheader {margin:0px;}
.mcrmeebo { display: block; background:url("http://widget.meebo.com/r.gif") no-repeat top right; } 
.mcrmeebo:hover { background:url("http://widget.meebo.com/ro.gif") no-repeat top right; } 
#mibbitbox {width:100%; height: 400px;}
/* End Chat */

/* Lending Library */
.libinv { padding:10px;border:1px; border: 2px solid #1F3F3F; background-color: #EFFFFE; font-family: sans-serif;}
#libinvtable {border-collapse:collapse;margin-left: auto; margin-right:auto;}
#libinvhead {font-weight:bold;font-size:large;}
/* End Library */

/* Baptistry */
.baptistry {width: 100%;}
#baptcomment {text-align:center;}
/* End Baptistry */

/* Membership Page */
#memberjoin {list-style: decimal inside;background-image: url(images/whiteback.png);margin-left:20px;padding-left:10px;}
.membrulelist {padding-bottom:10px;}
/*End Membership Page */

/*Mailing List*/
#maillistrules {list-style: decimal outside;}
/*End Mailing List*/

/*Contact Form*/
#contactform {background-color:#EFD1B3;}
#contactinfo {font-weight:bold;font-family:sans-serif;color:black;}
/*End Contact Form*/

/*Extra styles*/
.pluscontrast {background-image: url(images/whiteback.png);}
.disclaimer {font-size:small;margin-top:20px;}
.juxtapose {margin-top:0px;}
.floatleft {float:left;}


